package com.jsowell.common.enums.parkplatform;

/**
 * 停车平台Enum
 *
 * @author Lemon
 * @Date 2023/9/22 15:26
 */
public enum ParkingEnum {
    LU_TONG_YUN_TING_PLATFORM("1", "路通云停停车平台"),
    RUAN_JIE_PLATFORM("2", "软杰停车平台"),
    ;

    private String code;
    private String label;

    ParkingEnum(String code, String label) {
        this.code = code;
        this.label = label;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
